data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04210'
    streetAddress: Україна, 04210, місто Київ, ПРОСПЕКТ ГЕРОЇВ СТАЛІНГРАДА, будинок
      12-Г, офіс 1
  founders:
  - address:
      countryName: Україна
      postalCode: '04116'
      streetAddress: Україна, 04116, місто Київ, ВУЛИЦЯ ПРОВІАНТСЬКА, будинок 3, квартира
        28
    capital: 200000
    first_middle_name: ЄВГЕН ВОЛОДИМИРОВИЧ
    last_name: СКОБЧЕНКО
    name: СКОБЧЕНКО ЄВГЕН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34892518'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДОРЕКС-БЕЗПЕКА РУХУ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ДОРЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: afb18563bdc9415cbdd5ea5be58961a9
  sourceDate: '2022-10-10T15:03:57+00:00'
  sourceRequests:
  - req-35b05474-20d6-4f95-b9eb-f34e93e612c3
  version: 2.0.0
